body {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	background-color: #fff9ee;
}
p, td {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.style2 {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 18;
	font-weight: normal;
}
.style3 {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 16px;
	font-weight: normal;
}
.style4 {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 24px;
	font-weight: bold;
}
.style7 {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 12px;
	font-weight: normal;
}
.style9 {
	font-family: "Californian FB", Rockwell, Garamond;
	font-size: 18;
	font-weight: bold;
}
a:link {
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #7931df;
}
a:hover {
	text-decoration: underline;
	color: #003399;
}
a:active {
	text-decoration: none;
	color: #0000ff;
}
